name = "xtablo-clients"
main = "worker/index.ts"
compatibility_date = "2025-07-09"
route = { pattern = "clients.xtablo.com", custom_domain = true }

[assets]
directory = "./dist/"
not_found_handling = "single-page-application"

[observability]
enabled = true
